@import 'global';

.invite_patient_wrapper{
	width: 570px;
  	min-height: 479px;
  	margin:auto;
  	.title_space{
  		height: 125px;
  		width: 570px;
  		
  		.Invite-a-Patient {
			width: 241px;
			height: 60px;
			font-family: $EkMukta;
			font-size: 36px;
			font-weight: bold;
			text-align: left;
			color: $dark-grey-blue;
			margin: 25px 0 0 0;
		}
  	}
  	.invite_body{
  		min-height: 354px;
		border-radius: 8px;
		background-color: #ffffff;
		box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
		padding: 30px;
  	}
}
.select_box_wrapper{
	min-height: 48px;
  	border-radius: 4px;
  	border: solid 1px $light-blue-grey;
  	padding: 8px 15px 0 15px;
  	position: relative;
  	width: 100%;
  	.tag-item:last-child{
  		background: none;
  		border: none;
  		border-radius: 0;
  		width: 100%;
  		input{
  			padding: 4px;
  			border: none;
  			width: 100%;
  		}
  		input:focus{
  			outline:none;
  		}
  	}
  	.tag-item{
  		display: inline-block;
		height: 32px;
		border-radius: 15.5px;
		background-color: #f6f8f9;
		border: solid 1px #e0e6e8;
		margin: 0 5px 5px 0;
		overflow: auto;
		span{
			font-family: Muli;
			font-size: 12px;
			padding: 6px 4px 0 12px;
			line-height: 1.5;
			color: $dark-grey-blue;
			display: inline-block;

		}

		i{
			display: inline-block;
			font-size: 14px;
			color: $bluey-grey;
			position: relative;
			top: 2px;
			right: 5px;
			cursor:pointer;
		}
		i:hover{
			color: $dark-grey-blue;
		}

  	}

}